Subject: Re: [pim] Progressing IGMPv3/MLDv2 RFCs, volunteer meeting

From: Stig Venaas <[email-masked]>
Date: Sat, 3 Apr 2021 12:06:09 -0700

Hi all

I sent the invite to everyone that has volunteered I believe. If you
haven't received it (it's from my official Cisco email), let me know.
Also, if anyone else wants to volunteer, let me know.

Thanks,
Stig

On Tue, Mar 30, 2021 at 6:54 PM Stig Venaas <[email-masked]> wrote:
>
> Hi again
>
> I've gotten several responses which is great. It turns out that the
> scheduled time is rather late in the Asian Pacific and we have
> interest from there. Even though it is somewhat painful for us at the
> US west coast, are people OK if we move this one hour earlier?
>
> That would be April 7 at 14:00 UTC (7:00 PDT, 22:00 CST)
>
> Also, if you are interested in joining, please email me if you haven't already.
>
> Regards,
> Stig
>
> On Fri, Mar 26, 2021 at 9:27 AM Stig Venaas <[email-masked]> wrote:
> >
> > Hi all
> >
> > As mentioned earlier, we're looking for volunteers to work on
> > progressing these RFCs. We had some volunteers working on this
> > earlier, that I'm hoping are still interested. I've heard from some of
> > you. Also happy to get new people that may be interested.
> >
> > I'm setting up a meeting for anyone interested to join and we'll
> > discuss the work to be done, see who wants to work on it and come up
> > with a plan for the work.
> >
> > If you may be interested, respond to this email (I have some people I
> > know already, that I'll email, but respond to this if you want to make
> > sure.
> >
> > Would Wednesday April 7 at 15:00 UTC (8:00 PDT, 23:00 CST) work for
> > everyone? I hope I got the time zones right. I know there is no
> > perfect time. If this time is difficult for you let me know, and we
> > can perhaps move it.
> >
> > I'll schedule a webex for this meeting soon and will email it
> > privately to people. There have been issues in the past with bad
> > people hijacking webex for other purposes, hence I would like to not
> > post the info publicly where it will end up openly accessible on the
> > web.
> >
> > Regards,
> > Stig